/*
 Theme Name:   Divi Child
 Theme URI:    http://surfaceimpression.digital
 Description:  Divi Child Theme
 Author:       Surface Impression
 Author URI:   http://surfaceimpression.digital
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  divi-child
*/

@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=3ca43d50-89de-4a96-a47b-ebd93f8173ef&fontids=729595,729592,729586,729589,1176031");
@font-face{

font-family:"Times Ten LT W01 Roman";

src:url("/wp-content/uploads/fonts/729595/6aa6a033-27af-42cf-a259-d434a8c5f2ff.eot?#iefix");

src:url("/wp-content/uploads/fonts/729595/6aa6a033-27af-42cf-a259-d434a8c5f2ff.eot?#iefix") format("eot"),url("/wp-content/uploads/fonts/729595/6675b2c9-dea3-4963-a7ad-e2416fced51c.woff") format("woff"),url("/wp-content/uploads/fonts/729595/3c2027c6-4d2e-4db0-aade-ca7a2c96a715.ttf") format("truetype"),url("/wp-content/uploads/fonts/729595/6be1bbbf-c87b-437f-8451-e7937728233a.svg#6be1bbbf-c87b-437f-8451-e7937728233a") format("svg");

}

@font-face{

font-family:"Times Ten LT W01 Italic";

src:url("/wp-content/uploads/fonts/729592/0c5f0258-94c2-45a0-ac59-d7e97bfa92bb.eot?#iefix");

src:url("/wp-content/uploads/fonts/729592/0c5f0258-94c2-45a0-ac59-d7e97bfa92bb.eot?#iefix") format("eot"),url("/wp-content/uploads/fonts/729592/85ef6a19-3293-4074-b5ae-98db2e8a05b5.woff") format("woff"),url("/wp-content/uploads/fonts/729592/26beca4d-c301-49d0-9003-a01ca387b9e1.ttf") format("truetype"),url("/wp-content/uploads/fonts/729592/1dc83e6f-8c3d-4d68-b7cc-e506893e03f7.svg#1dc83e6f-8c3d-4d68-b7cc-e506893e03f7") format("svg");

}

@font-face{

font-family:"Times Ten LT W01 Bold";

src:url("/wp-content/uploads/fonts/729586/28981f66-135f-4bd9-882e-d3bb835faa38.eot?#iefix");

src:url("/wp-content/uploads/fonts/729586/28981f66-135f-4bd9-882e-d3bb835faa38.eot?#iefix") format("eot"),url("/wp-content/uploads/fonts/729586/45d89d10-a95e-4c93-8bb9-9a0317bf0fe2.woff") format("woff"),url("/wp-content/uploads/fonts/729586/d9bf29b8-99ad-4a18-a11d-ea1c761692de.ttf") format("truetype"),url("/wp-content/uploads/fonts/729586/2bc10642-5ba7-4181-aeb2-97d2d448ef3c.svg#2bc10642-5ba7-4181-aeb2-97d2d448ef3c") format("svg");

}

@font-face{

font-family:"TimesTenLTW01-BoldItali";

src:url("/wp-content/uploads/fonts/729589/592a16b4-df2c-48dc-9bc1-883f3ac18cf8.eot?#iefix");

src:url("/wp-content/uploads/fonts/729589/592a16b4-df2c-48dc-9bc1-883f3ac18cf8.eot?#iefix") format("eot"),url("/wp-content/uploads/fonts/729589/7fd5835c-0385-4795-8dbf-e875d58156f9.woff") format("woff"),url("/wp-content/uploads/fonts/729589/b6db6757-2d3b-4431-b22b-60b65f3ac3b7.ttf") format("truetype"),url("/wp-content/uploads/fonts/729589/0dbed226-89b7-4e97-aeff-c24dce330747.svg#0dbed226-89b7-4e97-aeff-c24dce330747") format("svg");

}

@font-face{

font-family:"Times Ten W01SC Rm SC";

src:url("/wp-content/uploads/fonts/1176031/4a897851-5995-4b93-8b2e-c83c9bd45e7f.eot?#iefix");

src:url("/wp-content/uploads/fonts/1176031/4a897851-5995-4b93-8b2e-c83c9bd45e7f.eot?#iefix") format("eot"),url("/wp-content/uploads/fonts/1176031/35d9d0bf-d3d2-4aa6-9e8d-4a77839de66e.woff") format("woff"),url("/wp-content/uploads/fonts/1176031/fcc3d6be-51d9-4938-a71b-bd4db510eb67.ttf") format("truetype"),url("/wp-content/uploads/fonts/1176031/948bf31f-51cd-493a-9f28-ba783d901e4a.svg#948bf31f-51cd-493a-9f28-ba783d901e4a") format("svg");

}




@font-face {
    font-family: 'dear_sir';
    src: url('/wp-content/uploads/fonts/Dear-Sir-webfont.eot');
    src: url('/wp-content/uploads/fonts/Dear-Sir-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/Dear-Sir-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/Dear-Sir-webfont.woff') format('woff'),
         url('/wp-content/uploads/fonts/Dear-Sir-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/Dear-Sir-webfont.svg#dear_sirregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { 
  font-family: "Times Ten LT W01 Roman","Times New Roman","Times","dear_sir", sans-serif; 
line-height: 1.4em !important;
}
a {
      color: #000;
      text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
    color: #000;
}

.description_tab,#tab-description h2{
	display:none !important;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width:auto !important;
	float:none !important;
}


img.alignleft{
  display:inline-block;
  margin-bottom:15px;
 margin-right:5%;
max-width:45%;
}

#stickyheader p,#main-text p{
  line-height: 1.6em;
}

#main-heading p,.et_pb_text p{
  line-height: 1.4em;
}

#main-heading{
 white-space:nowrap;
padding-top:10px;
}

sup{
   font-size:0.8em;
}
sup {
    bottom: 0;
}
#stickyheader .et_pb_row{
   margin-top:0;
   padding-top:10px;
   line-height:0.8 !important;
}

.bodytext-section.et_pb_section{
   padding-top:20px;
}

#central-title{
 padding-top:10px;
}

#central-title p{
   position:absolute;
   left:-90000px;
}

#central-title span{
  font-family:"dear_sir";
  font-size:1.1em;
}

.is-sticky #central-title p{
   position:static;
   left:auto;
}

#Information-title{
   margin-top:2.6em;
white-space:nowrap;
}

.is-sticky #Information-title{
   display:none;
}

.leadimage{
  min-height:300px;
}

#stickyheader{
 padding:0;
 z-index:1000;

}

#mainlogo  h1, #mainlogo  p {
	font-size: 80px;
       font-family:"dear_sir";
       letter-spacing: 2px;
}
#stickyheader p {
	color: #000;
	font-size: 22px;
padding-top:20px;
}
.et_pb_column p {
	color: #000;
	font-size: 18px;
}

#social-icons {
        float: right;
        width: 140px;
        font-size:1.5em;
        padding-top: 10px;
       
}
#social-icons p{
 text-align:right;
}

#Information-title a{
  text-decoration:none;
}

#social-icons a{
  display:inline-block;
  padding: 0 5px;
 
}

#social-icons a img{
    height:20px;
   width:auto;
}

#mce-EMAIL, #mce-FNAME, #mce-LNAME {
        float: left;
       background-color:transparent;
     border:1px solid black;
    padding:10px;
   margin-left:10px;
    max-width:250px;
  width:67%;
  display:block;
 margin-top:5px;
border-radius:0;

}

.mc-field-group{
  clear:both;
 margin-bottom:10px;
}



#mc_embed_signup_scroll label{
   width:130px;
  float:left;
display:block;
padding-top:10px;
font-size:1.2em;
color:black;
}

#mc_embed_signup_scroll ul label{
  display:inline-block;
 width:50px;
padding-top:0px;
margin-left:100px;

}

#mc_embed_signup_scroll ul li{
  list-style-type:none;
}

#mc-embedded-subscribe{
 
   background-color:black !important;
  color:white;
 clear:both;
 padding:10px;
margin-top:10px;
   margin-left:140px;
    max-width:275px;
  width:70%;
  display:block;
 border:1px solid black;
}

#logo{
	position:absolute;
	right:0px;
	top:-10px;
	max-height:75px !important;
}

#main-footer{
	display:none;
}

#siteheader{
	padding: 22px 0 23px 0;
	margin:0;
}

#siteheader .et_pb_column_1_4{
	width:auto !important;
	float:left !important;
	margin-right: 30px;
}

#siteheader .et_pb_row{
	padding: 0 !important;
}

#siteheader .et_pb_text{
	width: auto !important;
	margin-bottom: 0 !important;
}
.navigation{
	padding: 0 !important;
	border-top:2px solid transparent;
}

.navigation .et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a,#top-menu li > a{
	font-size:1.3em;
	color:#ffb394;
	padding-bottom:20px !important;
}

#top-menu li > a:hover{
	color:#DDD;
}

.navigation .et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li.current-menu-item a{
	color:#FFF !important;
}

.navigation .et_pb_fullwidth_menu .fullwidth-menu-nav > ul{
	padding:20px 0 0 !important;
}

.woocommerce button.button,.woocommerce .single_add_to_cart_button{
	background-color:black !important;
}

.woocommerce a.alt.button, .woocommerce button.alt.button, .woocommerce input.alt.button, .woocommerce #respond input.alt#submit, .woocommerce #content input.alt.button, .woocommerce-page a.alt.button, .woocommerce-page button.alt.button, .woocommerce-page input.alt.button, .woocommerce-page #respond input.alt#submit, .woocommerce-page #content input.alt.button{
background:#000 !important;
border-color:#000 !important;
}

.woocommerce .woocommerce-breadcrumb,.product_meta,.reviews_tab{
	display:none !important;
}

.twitter,.facebook,.instagram{
	width:30px;
	height:30px;
}

#social-media{
	width:123px;
	float:right;
	margin-right:0px;
	white-space:nowrap;
	
}

#top-menu #social-media a{
	display:inline !important;
}

.shiftright{
	position:relative;
	left:50px;
} 	


.et_pb_text {
    color: #000;
    font-size: 18px;
    line-height: 1.6em;
   width: 510px;
}


 .et_pb_blurb_content {
    float: right;
clear:right;
}

#Information-title {
   /*width: 300px;*/
width:100%;
}
.et_pb_section{
padding-top:20px;
}

.et_pb_text a{
	color:#ffb394;
	text-decoration:none;
}

.upone{
	position:relative;
	top:-3em;
}

.et_pb_posts .post-meta{
	color:#ffb394 !important;
}

small{
	font-size:0.8em;
}

#siteheader{
	cursor:pointer;
}

a.et-cart-info{
	display:none !important;
}

#mobile-nav{
	background-color:#000;
	padding:10px 0;
	color:#FFF;
	position:relative;
	min-height:30px;
	display:none;
}

#menu-toggle{
	width:40px;
	height:40px;
	background-color:#000;
	position:absolute;
	top:0px;
	left:10px;
	background-image:url(/wp-content/themes/Divi-child/social/hamburger.png);
	background-size:100% 100%;
}

#mobile-nav ul li a{
	font-size:1.3em;
	color:#ffb394;
	text-decoration:none;
	display:block;
	padding:10px 0;
}

#mobile-menu-holder{
	width:1080px;
	margin:auto;
}

.mailing-list-link{
	text-align:center;
	font-size:1.1em;
	padding-bottom:0px;
}

.page-id-216 .mailing-list-link{
	display:none;
}

.mailing-list-link a{
	display:inline-block;
	color:#000;
	text-decoration:none;
	padding-left:30px;
	background-image:url(/wp-content/themes/Divi-child/social/envelope.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:25px 25px;
}

#mailing-list-promo{
	padding:10px 0;
	margin:15px 0 -15px 0;
	background-color:#ffb394;
}

#mailing-list-promo .et_pb_row{
	padding-top:0px;
}

.et_pb_post{
	color:#000;
	max-width:510px;
	font-size:1.3em;
	margin:auto;
}


@media screen and (max-width: 1024px) {


  #mobile-menu-holder{
	width:960px;
	margin:auto;
   }

  #mainlogo  h1,#mainlogo  p{
     font-size:60px;
  }

  #mainlogo .et_pb_row{
     width:auto;
  }

 #central-title p{
  display:static;
  left:auto;
}

#Information-title{
   display:none;
}

}

@media screen and (max-width: 1000px) {
	#main-header{
		display:none;
	}
	#siteheader .et_pb_column_1_4{
		width:100% !important;
	
		margin-right: 30px;
 	}
 	#mobile-nav{
 		display:block;
 	}
 	#social-media{
 		height:40px;
 	}
}

@media only screen and ( max-width: 980px ) {
  nav,.navigation,#main-header .et_pb_fullwidth_section{
  	display:none !important;
  }
  .et_pb_text {
  	width:auto;
  }
  #mobile-menu-holder{
	width:690px;
	margin:auto;
   }
}

@media screen and (max-width: 800px) {
  #mainlogo  h1,#mainlogo  p{
     font-size:40px;
  }
  #mobile-menu-holder{
	width:400px;
	margin:auto;
   }
  
}



@media screen and (max-width: 450px) {

 #social-icons{
   float:none;
  position:relative;
 top:40px;

}

#mobile-menu-holder{
	width:280px;
	margin:auto;
   }

label{
  width:auto !important;
  
}

input{
  margin-left:0 !important;

}

#mc-embedded-subscribe{
  position:relative;
   top:15px;
}

#social-icons p{
  text-align:left;
}

#central-title{
     position:relative;
     top:-40px;
}
 
  #mainlogo{
     margin-top:50px !important;
  }
 
  #mainlogo  h1,#mainlogo  p{
     font-size:30px;

  }
}

@media screen and (max-width: 340px) {

  #mainlogo{
     margin-top:60px !important;
  }
 
  #mainlogo  h1,#mainlogo  p{
     font-size:27px;

  }
  #mobile-menu-holder{
	width:280px;
	margin:auto;
	padding-top:40px;
   }
#stickyheader{
position:inherit !important;
}
#stickyheader p{
font-size:18px;
}
html *{
max-width:100% !important;
}
}


.woocommerce-checkout .et_pb_text{
	width:100% !important;
}

